## org.apache.mahout.benchmark
Class DistanceBenchmark

    java.lang.Object
      org.apache.mahout.benchmark.DistanceBenchmark

    public class DistanceBenchmark

extends Object

Constructor Summary
`DistanceBenchmark(VectorBenchmarks mark)`

Method Summary
`void` `benchmark(DistanceMeasure measure)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DistanceBenchmark

    public DistanceBenchmark(VectorBenchmarks mark)

Method Detail

### benchmark

    public void benchmark(DistanceMeasure measure)

Copyright © 2008–2014 The Apache Software Foundation. All rights reserved.